Subject: Re: [lojban] Re: noxemol ce'u

From: Rob Speer <[email-masked]>
Date: Sat, 6 Oct 2001 19:43:18 -0400

On Sat, Oct 06, 2001 at 06:56:24PM -0400, [email-masked] wrote:
> > pc, your entire argument seems to revolve around this incorrect statement.
> > There is no subordinate bridi in {le mamta be ce'u}. You can gripe all you 
> > want
> > that it would be more "linguistically correct" if that were considered a 
> > bridi,
> > but at this point it sounds just like tinkit claiming hexadecimal is the
> 
> See definition of {bridi} provided in same note. Sloppy usage is common, but 
> no reason why we should follow it or let someone use it to grind us down. 
> Let And keep chinging what he says until he finally gets something that is 
> nontrivial and true.

{mamta be ce'u} is what you're saying is a bridi, right?
It is a relationship among arguments, true. What it is not is a separate level
of a Lojban sentence, because it is preceded by {le}.

Articles like {le} refer to what would fill the x1 of a bridi which corresponds
to what comes next. They do not actually include that bridi in the sentence.

If the construction which {le} starts is a considered a separate one of what we
call "bridi" for convenience, then {lenei} becomes utter nonsense.

{la djan viska lenei}: John sees himself
However, if {nei} is counted as a bridi even though it is part of a {le}
clause:
{la djan viska lenei}: John sees something which is itself

-- 
la rab.spir
noi sarji zo gumri